Subject: Re: ENSR Extension Letter
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 31 Oct 2000 08:21:00 -0800 (PST)

Kathleen will be bringing it to you, if she hasn't all ready.

Kay

Stephen Plauche
10/31/2000 04:18 PM
To: Kay Mann/Corp/Enron@Enron
cc:  

Subject: ENSR Extension Letter

Kay,

 Joe Curreri at ENSR wanted me to let you know that he is still waiting on 
the signed extension letter (Master Services Agreement).  Once you initial 
it, please have someone deliver it to Janet Dietrich as she then needs to 
sign it before sending it back to Joe at ENSR.  Please let me know if there 
is anything I need to do to get this process completed.  Thanks.

Stephen
x 33890